@font-face {
    font-family: "icon-fonts";
    src: url("./icon-fonts.ttf?aeb243b75d0a47e87d0b87cf16bc4aaa") format("truetype"),
url("./icon-fonts.woff?aeb243b75d0a47e87d0b87cf16bc4aaa") format("woff"),
url("./icon-fonts.woff2?aeb243b75d0a47e87d0b87cf16bc4aaa") format("woff2");
}

span[class^="icon-"]:before, span[class*=" icon-"]:before {
    font-family: icon-fonts !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-activity-board:before {
    content: "\f101";
}
.icon-add:before {
    content: "\f102";
}
.icon-adverting:before {
    content: "\f103";
}
.icon-blackjack:before {
    content: "\f104";
}
.icon-bonus-buy:before {
    content: "\f105";
}
.icon-bonus-wager:before {
    content: "\f106";
}
.icon-bonus:before {
    content: "\f107";
}
.icon-cash:before {
    content: "\f108";
}
.icon-cashback:before {
    content: "\f109";
}
.icon-chat:before {
    content: "\f10a";
}
.icon-checkmark:before {
    content: "\f10b";
}
.icon-code:before {
    content: "\f10c";
}
.icon-coins:before {
    content: "\f10d";
}
.icon-copy:before {
    content: "\f10e";
}
.icon-crash-games:before {
    content: "\f10f";
}
.icon-cross:before {
    content: "\f110";
}
.icon-daily-bonus:before {
    content: "\f111";
}
.icon-declined:before {
    content: "\f112";
}
.icon-delete:before {
    content: "\f113";
}
.icon-deposit:before {
    content: "\f114";
}
.icon-document:before {
    content: "\f115";
}
.icon-dropdown-arrow:before {
    content: "\f116";
}
.icon-e-mail:before {
    content: "\f117";
}
.icon-favorites-fill:before {
    content: "\f118";
}
.icon-favorites:before {
    content: "\f119";
}
.icon-filter:before {
    content: "\f11a";
}
.icon-fullscreen:before {
    content: "\f11b";
}
.icon-game-shows:before {
    content: "\f11c";
}
.icon-ghost:before {
    content: "\f11d";
}
.icon-goal:before {
    content: "\f11e";
}
.icon-hide:before {
    content: "\f11f";
}
.icon-hot:before {
    content: "\f120";
}
.icon-image:before {
    content: "\f121";
}
.icon-info:before {
    content: "\f122";
}
.icon-key:before {
    content: "\f123";
}
.icon-level-1-verification:before {
    content: "\f124";
}
.icon-level-2-verification:before {
    content: "\f125";
}
.icon-level-3-verification:before {
    content: "\f126";
}
.icon-level-4-verification:before {
    content: "\f127";
}
.icon-link-arrow:before {
    content: "\f128";
}
.icon-live-casino:before {
    content: "\f129";
}
.icon-logout:before {
    content: "\f12a";
}
.icon-menu-closed:before {
    content: "\f12b";
}
.icon-menu-opened:before {
    content: "\f12c";
}
.icon-multiview:before {
    content: "\f12d";
}
.icon-newest:before {
    content: "\f12e";
}
.icon-notifications:before {
    content: "\f12f";
}
.icon-pending:before {
    content: "\f130";
}
.icon-phone:before {
    content: "\f131";
}
.icon-pirate-game:before {
    content: "\f132";
}
.icon-pirate-games:before {
    content: "\f133";
}
.icon-poker:before {
    content: "\f134";
}
.icon-popular:before {
    content: "\f135";
}
.icon-prize:before {
    content: "\f136";
}
.icon-promocode:before {
    content: "\f137";
}
.icon-promotions:before {
    content: "\f138";
}
.icon-providers:before {
    content: "\f139";
}
.icon-recent-tournaments:before {
    content: "\f13a";
}
.icon-recently-played:before {
    content: "\f13b";
}
.icon-refresh:before {
    content: "\f13c";
}
.icon-rewards:before {
    content: "\f13d";
}
.icon-right-arrow:before {
    content: "\f13e";
}
.icon-roulette:before {
    content: "\f13f";
}
.icon-search-slim:before {
    content: "\f140";
}
.icon-search:before {
    content: "\f141";
}
.icon-select-arrow:before {
    content: "\f142";
}
.icon-sent-message:before {
    content: "\f143";
}
.icon-separate-window:before {
    content: "\f144";
}
.icon-show:before {
    content: "\f145";
}
.icon-slider-arrow-left:before {
    content: "\f146";
}
.icon-slider-arrow:before {
    content: "\f147";
}
.icon-slots:before {
    content: "\f148";
}
.icon-stats:before {
    content: "\f149";
}
.icon-success:before {
    content: "\f14a";
}
.icon-table-games:before {
    content: "\f14b";
}
.icon-up-arrow:before {
    content: "\f14c";
}
.icon-vault:before {
    content: "\f14d";
}
.icon-wager-games:before {
    content: "\f14e";
}
.icon-wallet:before {
    content: "\f14f";
}
.icon-warning:before {
    content: "\f150";
}
.icon-week:before {
    content: "\f151";
}
.icon-welcome:before {
    content: "\f152";
}
.icon-withdraw:before {
    content: "\f153";
}
